.store_receive_wrap {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.store_receive_wrap {
	margin:10px auto 0;
}

.store_receive_wrap p {
	line-height: 1.5;
}

.note_p{
	text-align: center;
	color: red;
	margin: 30px auto 0;
}	



@media screen and (max-width: 650px) {
	.store_receive_pc_only {
		display: none;
	}	
	
	#breadcrumbs {
		padding: 0 10px;
	}
	
	
.store_receive_wrap img {
		display: block;
		margin: 0 auto;
	}
	
	.store_receive_h2 {
		width: 100%;
		margin-bottom: 30px;
		font-size: 20px;
		font-weight: 600;
		padding: 10px 0;
		background: #141e53;
		text-align: center;
		color: #fff;
	}

	.store_receive_h3  {
		padding: 10px 0;
	}
	
	.store_receive_h4 {
		display: block;
		margin: 15px 0;
	}
	
	.store_receive_wrap {
		width: 100%!important;
		padding: 10px;
	}
	
	.store_receive_TOPwrap img {
		width: 100%;
		display: block;
	}
	
	
	.store_receive_TOPwrap {
		display: flex;
  		justify-content: center;
  		align-items: center;
		overflow: hidden; 
		width: 100%;
		height: auto;
		background: url("../images/store_receive/TOP_back.jpg") no-repeat;
		background-size: cover;
		margin: 0 auto 60px;
		box-sizing: border-box;
		padding: 15px;
	}	

	.store_receive_order {
		margin: 0 auto 60px;
	}

	.store_receive_order li {
		margin: 0 auto 15px;
		padding: 20px 0px;
	}
	
	.store_receive_order p {
		text-align: center;
		font-weight: 600;
		margin-top: 10px;
		font-size: 16px;
		padding: 0 15px;
	}
	
	.store_receive_order li:nth-child(odd) {
		background: #f0f8ff;
	}	
	
	.store_receive_order li:nth-child(even) {
		background: #e2eafe;
	}	
	
	.store_receive_STEP {
		font-weight: 700;
		text-align: center;
		background: #e2eafe;
		color: #273b6d;
		padding: 15px 0;
		border-radius: 5px; 
		display: block;
		box-sizing: border-box;
		font-size: 16px;
		margin: 40px auto 25px;
	}
	
	.store_receive_Procedure img {
		width: 100%;
		display: block;
		border: solid 1px #ddd;
	}
	
	
	.store_receive_Procedure ul li div img {
		box-sizing: border-box;
		padding: 15px;
	}	
	
	.store_receive_Procedure2 {
		background: #ddd;
		padding: 10px;
		margin-top: 15px;
		margin-bottom: 60px;
	}
	
	.store_receive_Procedure2 p {
		margin-bottom: 10px;
		font-size: 16px;
	}	
	

	.store_receive_Procedure2 img{
		width: 100%;
		display: block;
	}		
		
	
	.store_receive_wrap a>img {
		width: 100%;
		display: block;
		margin: 0 auto 15px;
	}
	
	.store_receive_Procedure ul li {
		margin-bottom: 50px;
	}
	
	.store_receive_Procedure ul li p, .store_receive_Procedure_P {
		font-size: 16px;
		line-height: 1.5;
	}	
	
}




@media screen and (min-width: 651px) {
	.store_receive_order li {
		box-sizing: border-box;
	}
	
	
	.store_receive_wrap a>img {
		width: 912px;
		display: block;
		margin: 15px auto;
	}	
	
	.store_receive_sp_only {
		display: none;
	}	

	/*TOP*/
	
	.store_receive_h2 {
		height: 70px;
		font-size: 40px;
		line-height: 70px;
		margin-bottom: 40px;
		background: #141e53;
		color: #fff;
		text-align: center;
		font-weight: 600;
	}
	
	.store_receive_h3 {
		height: 70px;
		font-size: 45px;
		line-height: 70px;
	}
	
	.store_receive_wrap {
		width: 1012px!important;
		margin-bottom: 30px;
	}
	
	.store_receive_TOPwrap {
		display: flex;
  		justify-content: center;
  		align-items: center;
		overflow: hidden; 
		width: 100%;
		height: 500px;
		background: url("../images/store_receive/TOP_back.jpg") no-repeat;
		background-size: cover;
		margin: 0 auto 60px;
	}
	
	.store_receive_left, .store_receive_right {
		width: 50%;
		box-sizing: border-box;
		padding: 0 25px;
	}

	.store_receive_left img, .store_receive_right img {
		width: 100%;
		display: block;
	}	
	
	.store_receive_left {
		float: left;
	}
	
	.store_receive_right {
		float: right;
	}
	
/*三つの手順*/	
	
	.store_receive_order {
		width: 100%;
		font-size: 0;
		margin-bottom: 100px;
	}

	.store_receive_order li {
		vertical-align: bottom;
		position: relative;
		display: inline-block;
		width: calc(100% / 3);
		font-weight: 700;
		height: 350px;
		padding: 30px 20px 30px;
	}
	
	.store_receive_order li p {
		margin-top: 20px;
		font-size: 18px;
		font-weight: 600;
	}
	
	.store_receive_order li img {
		width: auto;
		height: 200px;
		display: block;
		margin: 0 auto;
	}
	
	.store_receive_order li:nth-child(odd) {
		background: #f0f8ff;
	}

	.store_receive_order li:nth-child(even) {
		background: #e2eafe;
	}

	.store_receive_Procedure li{
		overflow: hidden;
		margin-bottom: 80px;
	}
	
	.store_receive_Procedure li p{
		margin-bottom: 25px;
		font-size: 16px;
		line-height: 1.5;
	}	
	
	.store_receive_Procedure li img{
		width: 600px;
		height: auto;
	}


	.store_receive_STEP {
		color: #fff;
		font-weight: 700;
		text-align: center;
		background: #273b6d;
		padding: 3px 8px;
		border-radius: 5px; 
		float: left;
		display: block;
		margin: 0 10px 30px 0;	
	}

	.store_receive_Procedure_P {
		margin-bottom: 30px;
		font-size: 16px;
	}
	
	.store_receive_Procedure2 {
		background: #ddd;
		padding: 15px;
	}
	
	.store_receive_Procedure2 p {
		font-size: 16px;
		line-height: 1.5;
	}		

	.store_receive_Procedure2 img {
		display: block;
	}		
		
	
	.store_receive_Procedure img {
		border: solid 1px #ddd;
	}	
}


.store_receive_chui {
	padding: 5px 9px;
	background: #434343;
	color: #fff;
	font-weight: 600;
	border-radius: 5px;
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

.store_receive_pc_only, .store_receive_sp_only {
	clear: both;
}
